/* 
    Document   : style
    Created on : Feb 10, 2014, 9:00:59 PM
    Author     : deepress
    Description:
        Purpose of the stylesheet follows.
*/
* {
    font-weight: 300!important;
}

body {
    font-family: 'Lato';
    font-size: 24px;
	font-weight:600;
}

.uptext {
    text-align: center;
    margin-bottom: 4em;
    bottom: 0;
    position: absolute;
}

.under-text {
    display: inline-block;
    margin-top: 20px;
}

.content {

    color: white;
    text-align: center;
    
}
.content img {
    margin-bottom: 2em;
}
.content p {
    margin-top: 4em;
    line-break: loose;
    font-size: 24px;

    font-weight: 600!important;
}
@media (max-width: 767px) {
    .content p {
        font-size: 14px;
        margin-top: 5em;
    }

    .uptext {
        margin-bottom: 2em;
    }
}
.content p a {
    color: white;
    text-decoration: underline;
    font-weight:600!important;
}

.content p a:visited {
    color: white;
    text-decoration: underline;
    font-weight:600!important;
}

.gradient {
    background: #78cade; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#78cade, #55b99a); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#78cade, #55b99a); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#78cade, #55b99a); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#78cade, #55b99a); /* Standard syntax */
}
